.dark .dark-loader {
    background-color: black;
}

.calendar-h-96 {
    height: 24rem !important;
}

.h-144 {
    height: 36rem
}

.h-160 {
    height: 40rem;
}

.top-20 {
    top: 5rem;
}

.top-128 {
    top: 30rem;
}

.top-136 {
    top: 34rem
}

.top-152 {
    top: 38rem
}

.bg-red-500 {
    --tw-bg-opacity: 1;
    background-color: rgb(239 68 68 / var(--tw-bg-opacity))
}

.bg-orange-500 {
    --tw-bg-opacity: 1;
    background-color: rgb(255 115 0 / var(--tw-bg-opacity))
}

.descripcion p{
    margin-bottom: 1rem;
}

.imagen-productor{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.imagen-productor>div{
    background: linear-gradient(0deg, rgba(0, 0, 0, .9) 0, rgba(255, 255, 255, 0) 99%);
}

.top-4 {
    top: 4rem;
}

.py-56 {
    padding-top: 14rem;
    padding-bottom: 14rem;
}

.py-2-share {
    padding-top: .5rem !important;
    padding-bottom: .5rem !important;
}

.px-4-share {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}

.col-span-4 {
    grid-column: span 4/span 4
}

.col-span-5 {
    grid-column: span 5/span 5
}

.h-136 {
    height: 34rem
}

.h-184 {
    height: 46rem
}
.h-13 {
    height: 3.2rem
}

.widthMap {
    width: 176px;
}

.darkLogo{
    display:none;
}

.lightLogo{
    display: block;
}

.dark .darkLogo{
    display:block;
}

.dark .lightLogo{
    display: none;
}

.fc-today{
    font-weight:bold;
    background:0 0 !important;
}

.bg-green-500-2 {
    --tw-bg-opacity: 1;
    background-color: rgb(34 197 94 / var(--tw-bg-opacity)) !important
}

.bg-green-100-2 {
    --tw-bg-opacity: 1;
    background-color: rgb(220 252 231 / var(--tw-bg-opacity)) !important
}

.bg-gray-300 {
    --tw-bg-opacity: 1;
    background-color: rgb(210 216 204 / var(--tw-bg-opacity))
}

.bg-brown-300 {
    --tw-bg-opacity: 1;
    background-color: rgb(175 122 58 / var(--tw-bg-opacity))
}

.bg-pink-200 {
    --tw-bg-opacity: 1;
    background-color: rgb(237 136 160 / var(--tw-bg-opacity))
}

.bg-green-800 {
    --tw-bg-opacity: 1;
    background-color: rgb(18 120 95 / var(--tw-bg-opacity))
}

.bg-blue-300 {
    --tw-bg-opacity: 1;
    background-color: rgb(40 181 183 / var(--tw-bg-opacity))
}

.bg-red-300 {
    --tw-bg-opacity: 1;
    background-color: rgb(224 103 87 / var(--tw-bg-opacity))
}

.text-xxs {
    font-size: .6rem;
    line-height: 0.8rem;
}

.home {
    background-image: url(../../assets/img/ilustracion.png);
    background-size: 70em;
    background-position: center bottom;
    background-repeat: no-repeat;
}

    .home.h-144 {
        height: 42rem;
    }
    .home .top-136 {
        top: 18rem;
        box-shadow: 1px 0px 5px #999;
    }

@media (max-width:768px) {
    .home.h-144 {
        height: 35rem;
        background-position: right top;
        background-size: cover;
    }

    .home {
        background-image: url(../../assets/img/ilustracion_movil.png);
        background-position: right 35px;
    }
}

.text-blue-500 {
    color: rgb(144, 157, 205) !important;
}

.bg-blue-500 {
    background-color: rgb(144, 157, 205) !important;
}

.satisfy-regular {
    font-family: "Satisfy", cursive;
    font-weight: 400;
    font-style: normal;
}

.lit a{
    text-decoration: underline;
}

.text-yellow-750 {
    color: rgb(225 203 110);
}

.bg-yellow-750 {
    background-color: rgb(225 203 110);
}

.bg-feria {
    background-color: rgb(149 138 123)
}

.foto {
    width: 200px;
    height: 200px;
    margin: auto;
}

.prod_detail {
    height: 209px;
    margin: auto;
}

.proc_detail {
    height: 351px;
    width: 351px;
    margin: auto;
}

.lita {
    text-decoration: underline;
}

.newline {
    white-space: pre-line;
}

.your-order {
    padding: 30px 40px 45px;
    border: 3px solid rgba(16, 208, 161, 0.2);
}

.your-order-table table {
    background: none;
    border: 0;
    width: 100%;
}

.table-responsive {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.your-order-table table th, .your-order-table table td {
    border-bottom: 1px solid #eaedff;
    border-right: medium none;
    color: #6f7172;
    font-size: 14px;
    padding: 15px 15px;
    text-align: left;
}